expat vulnerabilities

Licenses detected

  • license: MIT >= 0
Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the expat package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • H
Buffer Over-read
>=0.0.0 Not available 03 Jan, 2020
  • H
XML External Entity (XXE) Injection
>=0.0.0 Not available 02 Oct, 2019
  • H
Denial of Service (DoS)
>=0.0.0 Not available 02 Oct, 2019
  • C
Integer Overflow or Wraparound
>=0.0.0 Not available 02 Oct, 2019
  • C
Denial of Service (DoS)
>=0.0.0 Not available 02 Oct, 2019
  • H
Out-of-Bounds
>=0.0.0 Not available 02 Oct, 2019
  • M
Buffer Overflow
>=0.0.0 Not available 02 Oct, 2019
  • H
XML External Entity (XXE) Injection
>=0.0.0 Not available 02 Oct, 2019
  • M
Cryptographic Issues
>=0.0.0 Not available 02 Oct, 2019